<template>
  <div class='main-content'>
    <div class='contact'>
      <h1 class='contact-title'>Vamos nos conhecer melhor?</h1>
      <p class='contact-description'>
        Que bom que você decidiu entrar em contato comigo.
        Me fala um pouco mais sobre você e como eu posso te ajudar.
        Sabendo disso eu posso analisar melhor como poderemos colaborar e
        te apresento uma forma pra trabalharmos juntos.
      </p>
      <p class='contact-description'>
        Você pode usar o formulário de contato aqui embaixo ou enviar um email
        diretamente para oi@pedroschuler.me
      </p>
    </div>
    <social/>
    <site-footer/>
  </div>
</template>

<script>
import social from '@/components/Social.vue';
import siteFooter from '@/components/Footer.vue';

export default {
  name: 'contact',
  components: {
    social,
    siteFooter,
  },
};
</script>
